/*
CDFA orange: #b95205
CDFA blue: #171963
NDFS menu blue: #003366
*/
/* =====================================================================
    EMBEDDED FONTS
   ===================================================================== */
@font-face {
	font-family: "Droid Sans";
	src: url('/cdfa/cdfaweb.nsf/files/5432364385/$file/DroidSans-webfont.woff');
}
@font-face {
	font-family: "Droid Sans";
	src: url('/cdfa/cdfaweb.nsf/files/5432364385/$file/DroidSans-Bold-webfont.woff');
	font-weight: bold;
}
@font-face {
	font-family: "Oswald";
	src: url('/cdfa/cdfaweb.nsf/files/5432364385/$file/Oswald-Regular.ttf');
}
@font-face {
	font-family: "Oswald";
	src: url('/cdfa/cdfaweb.nsf/files/5432364385/$file/Oswald-DemiBold.ttf');
	font-weight: bold;
}
@font-face {
	font-family: "Oswald";
	src: url('/cdfa/cdfaweb.nsf/files/5432364385/$file/Oswald-Light.ttf');
	font-weight: 300;
}
@font-face {
	font-family: "Oswald";
	src: url('/cdfa/cdfaweb.nsf/files/5432364385/$file/Oswald-ExtraLight.ttf');
	font-weight: 200;
}
@font-face {
	font-family: "Oswald";
	src: url('/cdfa/cdfaweb.nsf/files/5432364385/$file/Oswald-RegularItalic.ttf');
	font-style: italic;
}
@font-face {
	font-family: "Oswald";
	src: url('/cdfa/cdfaweb.nsf/files/5432364385/$file/Oswald-Demi-BoldItalic.ttf');
	font-weight: bold;
	font-style: italic;
}
@font-face {
	font-family: "Oswald";
	src: url('/cdfa/cdfaweb.nsf/files/5432364385/$file/Oswald-LightItalic.ttf');
	font-weight: 300;
	font-style: italic;
}
@font-face {
	font-family: "Oswald";
	src: url('/cdfa/cdfaweb.nsf/files/5432364385/$file/Oswald-Extra-LightItalic.ttf');
	font-weight: 200;
	font-style: italic;
}
/* OLD EMBEDDED FONTS
---------------------------------------------------- */
@font-face {
	font-family: 'Myriad Pro';
	src: url('/cdfa/cdfaweb.nsf/MyriadPro-Regular.otf');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Myriad Pro Cond';
	src: url('/cdfa/cdfaweb.nsf/MyriadPro-Cond.otf');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'PT Sans Narrow Regular';
    src: url('/cdfa/cdfaweb.nsf/PTN57F-webfont.eot');
    src: url('/cdfa/cdfaweb.nsf/PTN57F-webfont.eot?#iefix') format('embedded-opentype'),
         url('/cdfa/cdfaweb.nsf/PTN57F-webfont.woff') format('woff'),
         url('/cdfa/cdfaweb.nsf/PTN57F-webfont.ttf') format('truetype'),
         url('/cdfa/cdfaweb.nsf/PTN57F-webfont.svg#pt_sans_narrowregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* =====================================================================
      DESKTOP, TABLET LAYOUT
    ===================================================================== */
@media (min-device-width:1003px) {
form {
	background:#fff;
	box-shadow: 0 1px 5px rgba(0,0,0,.1);
	margin:44px auto 0px auto; 
	width: 1003px;
	position:relative;
}
#hatnote #hatnote-inner {
	width:1003px;
}
#hatnote>iframe#loginTop {
	width:1003px;
}
#header {
	background: #fff;
	height: 410px;
	position: relative;
}
}
@media (max-device-width:1002.9px) and (min-device-width:500px) {
	#header {
		background: url('/cdfa/cdfaweb.nsf/files/6082703898/$file/NDFS26-image1.jpg') top center no-repeat;
		background-size: contain;
		height: calc(42.5vw);
		padding-bottom: 15px;
		position: relative;
		width: 100%;
	}
}
@media (max-device-width:499.9px) {
	#header {
		background: url('/cdfa/cdfaweb.nsf/files/6082703898/$file/NDFS26-image1.jpg') top center no-repeat;
		background-size: cover;
		height: calc(36.5vw);
		width: 100%;
		position: relative;
		z-index: 100;
	}
}
@media (min-device-width:1003px) {
#headerBg1,
#headerBg2,
#headerBg3,
#headerBg4,
#headerBg5,
#headerBg6 {
	animation: headerSlideCircuit 24s linear infinite both;
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
}
@keyframes headerSlideCircuit {
	0% { opacity: 1; }
	15% { opacity: 1; }
	20% { opacity: 0; }
	95% { opacity: 0; }
	100% { opacity: 1; }
}
#headerBg1 {
	animation-delay: 0s;
	background: url('/cdfa/cdfaweb.nsf/files/6082703898/$file/NDFS26-image1.jpg') top center no-repeat;
}
#headerBg2 {
	animation-delay: 4s;
	background: url('/cdfa/cdfaweb.nsf/files/6082703898/$file/NDFS26-image2.jpg') top center no-repeat;
}
#headerBg3 {
	animation-delay: 8s;
	background: url('/cdfa/cdfaweb.nsf/files/6082703898/$file/NDFS26-image3.jpg') top center no-repeat;
}
#headerBg4 {
	animation-delay: 12s;
	background: url('/cdfa/cdfaweb.nsf/files/6082703898/$file/NDFS26-image4.jpg') top center no-repeat;
}
#headerBg5 {
	animation-delay: 16s;
	background: url('/cdfa/cdfaweb.nsf/files/6082703898/$file/NDFS26-image5.jpg') top center no-repeat;
}
#headerBg6 {
	animation-delay: 20s;
	background: url('/cdfa/cdfaweb.nsf/files/6082703898/$file/NDFS26-image6.jpg') top center no-repeat;
}
#logoTitle {
	color: #fff;
	display: none;
	font-family: Georgia;
	font-size: 15.3pt;
	font-style: italic;
	position: absolute;
	text-align: right;
	text-shadow: 1px 1px 2px #000;
	top: 10px;
	right: 20px;
}
#logo {
	position: absolute;
	right: 0px;
	top: 0;
	height: 247px;
	width: 178px;
}
#eventTitle {
	width: 400px;
	height: 120px;
	font-style: normal;
	font-size: 23.4pt;
	font-variant: small-caps;
}
#registerRibbon {
	background: url('/cdfa/cdfaweb.nsf/files/3540398260/$file/bg-ribbon2017.png') top left no-repeat;
	background-size: cover;
	color: #0055a6;
	display: block;
	font-family: Georgia;
	font-size: 15pt;
	font-variant: small-caps;
	font-weight: bold;
	padding: 10px 0px 5px 15px;
	text-align: center;
	height: 30px;
	width: 175px;
	position: absolute;
	top: 134px;
	right: 0;
}

/* MENU */
.navMenu {
	position: absolute;
	display: block;
	top: 362px;
	background: url('/cdfa/cdfaweb.nsf/files/9095902952/$file/menubar.png') top right no-repeat;
	background-size: auto 48px;
	font-family: 'Oswald', sans-serif;
	width: 993px;
	height: 48px;
	padding: 0 10px 0 0;
	margin: 0;
	text-align: right;
}
.mainMenuItem {
	display: inline-block;
	position: relative;
}
.mainMenuItem>a,
.mainMenuItem>span {
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	color: #fff;
	display: inline-block;
	font-size: 19px;
	text-shadow: 1px 1px 2px #000;
	padding: 9px 17px 10px 17px;
	margin: 2px 0 0 0;
	height: 27px;
}
.mainMenuItem>a:hover,
.mainMenuItem>span:hover,
.mainMenuItemSelected {
	color: #171963 !important;
	background: #c2daf0;
	text-decoration: none;
	text-shadow: none !important;
}
#mainMenuLogin {
	display: none;
}
div.menuItemContainer {
	display: inline-block;
	position: relative;
}
#hamburger {
	display: none;
}
.subMenu {
	background: #c2daf0;
	border-bottom: 6px solid #0055a6;
	border-bottom-left-radius: 20px;
	display: none;
	margin: 0;
	padding: 4px;
	position: absolute;
	z-index: 100;
	min-width: 228px;
	right: 0px;
}
.subMenuItem {
	border-bottom-left-radius: 16px;
	display: block;
	font-size: 17px;
	padding: 7pt 10pt;
}
.subMenuItem:hover {
	background: #fff;
	text-decoration: none;
}
.navMenu .subMenuItem a {
}
}
/* =====================================================================
      MOBILE LAYOUT BETWEEN 500PX AND 1003PX
    ===================================================================== */
@media (max-device-width:1002.9px) and (min-device-width:500px) {
form {
	margin:44px auto 0px auto; 
	background:#fff;
	min-width: 350px;
	position:relative;
}
#hatnote {
	right: 30px;
}
#hatnote #hatnote-inner {
	width: 100%;
}
#hatnote>iframe#loginTop {
	width: 100%;
}
#logoTitle {
	display: none;
}
#logo {
	margin: 0;
	width: 23.8%;
}
#eventTitle {
	font-style: normal;
	font-size: 23.4pt;
	font-variant: small-caps;
}
#registerRibbon {
	background: url('/cdfa/cdfaweb.nsf/files/3540398260/$file/bg-ribbon2017.png') top left no-repeat;
	background-size: cover;
	color: #0055a6;
	display: block;
	font-family: Georgia;
	font-size: 15pt;
	font-variant: small-caps;
	font-weight: bold;
	padding: 10px 0px 5px 15px;
	text-align: center;
	height: 30px;
	width: 175px;
	position: absolute;
	bottom: 55px;
	right: 0;
}


/* MENU */
.navMenu {
	position: relative;
	display: block;
	margin: -49px 0 0;
	padding: 0;
	background: #159;
	font-family: 'Oswald', sans-serif;
	width: 100%;
	min-height: 48px;
	text-align: right;
}
.mainMenuItem {
	display: inline-block;
	position: relative;
}
.mainMenuItem>a,
.mainMenuItem>span {
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	color: #fff;
	display: inline-block;
	font-size: 19px;
	text-shadow: 1px 1px 2px #000;
	padding: 9px 17px 10px 17px;
	margin: 2px 0 0 0;
}
.mainMenuItem>a:hover,
.mainMenuItem>span:hover,
.mainMenuItemSelected  {
	color: #171963 !important;
	background: #c2daf0;
	text-decoration: none;
	text-shadow: none !important;
}
#mainMenuLogin {
	display: none;
}
#hamburger {
	display: none;
}
.subMenu {
	background: #c2daf0;
	border-bottom: 6px solid #0055a6;
	border-bottom-left-radius: 20px;
	display: none;
	padding: 4px;
	position: absolute;
	z-index: 100;
	min-width: 228px;
	right: 0px;
}
.subMenuItem {
	border-bottom-left-radius: 16px;
	display: block;
	font-size: 14pt;
	padding: 7pt 10pt;
}
.subMenuItem:hover {
	background: #fff;
	text-decoration: none;
}
}
/* =====================================================================
      MOBILE LAYOUT
    ===================================================================== */
@media (max-device-width:499.9px) {
#hatnote, #ndfsPagerContainer {
	display: none;
}
#logo,
#logoTitle,
#eventTitle {
	display: none;
}
#registerRibbon {
	background: #fff;
	border-top: 2px solid #0055a6;
	border-bottom: 2px solid #0055a6;
	box-shadow: 0 2px 2px rgba(0,0,0,.3);
	color: #0055a6;
	display: block;
	font-family: Georgia;
	font-size: 11pt;
	font-variant: small-caps;
	font-weight: bold;
	padding: 2px 0;
	text-align: center;
	height: 18px;
	width: 100%;
	position: absolute;
	bottom: 0px;
	z-index: 200;
}


/* MENU */
.navMenu {
	background: #003366; 
	display: none;
	font-family: 'Oswald', sans-serif;
	padding: 4px 0 0 0;
	margin: -4px 0 0 0;
	text-align: center;
	z-index: 1;
}
.mainMenuItem {
	display: block;
	margin: 0;
	padding: 0;
}
.mainMenuItem>a,
.mainMenuItem>span {
	border-left: 0 none;
	color: #fff;
	display: inline-block;
	font-size: 19px;
	padding: 5px 50px;
	margin: 0;
}
.mainMenuItemSelected {
	color: #171963 !important;
	background: rgba(190,215,240,1);
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	display: inline-block;
	margin: 0 auto;
	text-decoration: none;
	text-shadow: none !important;
}
.subMenu {
 	background: rgba(190,215,240,1);
	color: #003366;
	display: none;
	font-size: 17px;
	padding: 4px;
	margin: 0;
}
.subMenuItem {
	display: block;
	padding: 5pt 0;
	margin: 0;
}
.subMenuItem:hover {
	background: #fff;
}
#hamburger {
	display: inline-block;
	background: #fff url('/cdfa/cdfaweb.nsf/files/6377965972/$file/hamburger-orange.png') center no-repeat;
	background-size: 20px;
	width: 30px;
	height: 30px;
	padding: 2vw;
	position: absolute;
	top: 9.5vw;
	left: 0;
}
.navMenu.displayed,
.displayed {
	display: block;
}
#slideshow817883574 .bx-viewport {
	height: 26.9vw !important;
}
.rightFloatingColumn iframe {
	max-width: 100% !important;
}
#footer {
	background: #fff;
}
}
/* =====================================================================
      ALL LAYOUTS
    ===================================================================== */
/* =Layout Styles
-------------------------------------------------------------- */
body {
	margin:0px;
	font-family: 'Droid Sans', sans-serif;
	padding:0px;
	background:#f9e4d2 url('/cdfa/cdfaweb.nsf/files/9095902952/$file/bg.png') center top repeat-x;
}
#hatnote {
	position:absolute;
	top:0px;
	width:100%;
}
#hatnote #hatnote-inner {
	display:block;
	font-size:13px;
	line-height:18px;
	margin:0px auto;
	padding-top:13px;
	text-align:right;
}
#hatnote .noScriptNotice {
	float:left;
	color:#800;
}
#footer {
	clear:both;
	padding:45px;
	margin:0px;
	border-top:1px dotted #aaa;
	font-size:9pt;
	line-height: 1.6;
	color:#777;
	text-align:center;
}
#content {
	background: #fff;
	color:#333;
	clear: both;
	font-size:11pt;
	line-height: 140%;
	padding: 45px;
	position: relative;
}
@media (max-width:499.99px) {
	#content {
		padding: 15px 15px 30px;
	}
}
a.cdfaupdate {
	width:154px;
	float:left;
	display:block;
	margin-top:5px;
	padding:4px 0px 4px 10px;
	border:1px solid #777;
	border-right-color:#aaa;
	border-left:none;
	text-decoration:none;
	background:#fff;
	font-size:13px;
	font-weight:bold;
}
a.cdfaupdate:hover {
	background:#ddf;
	border-color:#555 #888 #555;
	color:#000;
}

#leftColumn {
	float: left;
	width: 158px;
}
/* =Global Formatting Styles
-------------------------------------------------------------- */
td,
th {
	text-align:left;
	vertical-align:top;
}
div,
p {
	margin:0px;
	padding:0px;
}
p {
	margin-bottom:7px;
}
a {
	color:#171963;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
a.light {
	font-weight:normal !important;
}
#content a {
	font-weight: bold;
}
h1 {
	background: url('/cdfa/cdfaweb.nsf/files/9095902952/$file/bg.png');
	background-position: 0 -310px;
	color: #b95205;
	font-size: 22pt;
	font-family: "Oswald", sans-serif;
	font-weight: 300;
	line-height: 26pt;
	margin: -30px -45px 45px;
	padding: 5px 20px;
	text-shadow: 0 0 5px #fff;
}
@media (max-width:499.99px) {
	h1 {
		margin: 0px -15px 45px;
		padding: 15px 20px;
	}
}
h2,
.header {
	background: #cdf;
	font-family: "Oswald", sans-serif;
	font-size: 17pt;
	font-weight: 300;
	line-height: 26pt;
	margin: 30px -45px;
	padding: 5px 20px;
	text-shadow: 0 0 5px #fff;
}
@media (max-width:499.99px) {
	h2 {
		margin: 30px -15px;
	}
}
h2.small,
.header.small {
	font-size: 12pt;
	font-weight: 300;
	line-height: 16pt;
}
td>h2,
tr>h2 {
	margin-top: 0;
}
h3 {
	background: #F9EEE5;
	font-family: "Oswald", sans-serif;
	font-size: 14pt;
	font-weight: 400;
	line-height: 20pt;
	margin: 15px -20px;
	padding: 5px 20px;
}
@media (max-width:499.99px) {
	h3 {
		margin: 15px -15px;
	}
}
h4, .sponsorName {
	font-weight: 400;
	font-family: "Oswald", sans-serif;
	font-size: 14pt;
	letter-spacing: .4px;
	line-height: 18pt;
	padding: 0;
	margin: 15px 0;
}
.returnToTop {
	display: block;
	font-size: 8pt;
	text-align: right;
}
/* =Global Form Input Styles
-------------------------------------------------------------- */
input, 
select, 
option, 
textarea {
	font-family:Arial,Helvetica,sans-serif;
	font-size:9pt;
}
input,
textarea {
	border:1px solid #bbb;
	width:300px;
}
select {
	border:1px solid #bbb;
}
input[type=checkbox],
input[type=radio] {
	border:0 none;
	width:auto;
}
input[type=button],
input[type=submit],
#content a.button {
	background: #6b6cac;
	border: none;
	color: #fff;
	font-weight: 300;
	display: inline-block;
	padding: 6px 14px;
	font-family: Oswald, sans-serif;
	font-size: 16pt;
	line-height: 20pt;
	cursor: pointer;
	width: auto;
}
input[type=button]:active,
input[type=submit]:active,
#content a.button:active {
	text-decoration: none;
}
input[type=button]:hover,
input[type=submit]:hover,
#content a.button:hover {
	background: #171963;
	text-decoration: none;
}
#content a.ndfsButton {
	background-color:#D2DCE5;
	border:1px outset #7475A3;
	border-radius:3px;
	color:#000000;
	cursor:pointer;
	display:inline-block;
	font-weight:normal;
	padding:3px 20px;
	margin-top:1em;
}
#content a.ndfsButton:active {
	border:1px inset #7475A3;
	text-decoration:none;
}
#content a.ndfsButton:hover {
	text-decoration:none;
}
/* Styles for self-disabling buttons */
#content input.protected[type="button"],
#content input.protected[type="submit"],
#content a.protected.button {
	background-image:url('/cdfa/cdfaweb.nsf/files/762645914/$file/spinner-bar-lightgray.gif');
	background-position:-9999px -9999px;
	background-repeat:no-repeat;
	padding:3px 25px;
}
#content input.protected[type="button"]:disabled,
#content input.protected[type="submit"]:disabled,
#content a.protected.button[disabled="disabled"] {
	background-image:url('/cdfa/cdfaweb.nsf/files/762645914/$file/spinner-bar-lightgray.gif');
	background-size:16px 16px;
	background-origin:padding-box;
	background-position:5px center;
	background-repeat:no-repeat;
	background-color:#e4e4e4;
	color:#555555;
	cursor:default;
}
#content input.protected[type=button]:disabled:active,
#content input.protected[type=submit]:disabled:active,
#content a.protected.button[disabled="disabled"]:active {
	border:1px outset #7475A3;
	text-decoration:none;
}
/* =Global Form Validation Styles
-------------------------------------------------------------- */
.missing {
	color:#b95205;
	font-weight:bold;
}
.success {
	color:#0C406F;
	font-weight:bold;
}
.notices {
	background-color:#ddd;
	margin:1em 0px;
	text-align:left;
}
.notices .continue {
	color:#000000;
	display:block;
	font-weight:normal;
	min-height:20px;
	padding:6px 0px 6px 00px;
	text-align:center;
}
.notices .success {
	background-image:url('/cdfa/cdfaweb.nsf/green-check-20px.png');
	background-position:10px center;
	background-repeat:no-repeat;
	color:#000000;
	display:block;
	font-weight:normal;
	min-height:20px;
	padding:6px 0px 6px 50px;
	text-align:left;
}
.notices .warning {
	background-image:url('/cdfa/cdfaweb.nsf/orange-attention-20px.png');
	background-position:10px center;
	background-repeat:no-repeat;
	color:#000000;
	display:block;
	font-weight:normal;
	min-height:20px;
	padding:6px 0px 6px 50px;
	text-align:left;
}
label.validationError {
	background-color:#fdd;
	display:block;
	padding:4px;
}
div.validationError {
	background-color:#fdd;
	padding:4px;
}
tr.validationError,
td.validationError {
	background-color:#fdd;
}
.validationError input,
.validationError select {
	background-color:#fee;
}
.validationErrorMessage {
	color:#f00;
	font-weight:bold;
}
/* =Global Table Styles
-------------------------------------------------------------- */
table {
	vertical-align:top;
}
table.noBorders {
	border-collapse:collapse;
	border:0px none;
}
table.noBorders td,
table.noBorders th {
	border:0px none;
	line-height:140%;
	padding:3px 5px;
}
table.outlineTableGray {
	border-collapse:collapse;
	border:1px solid #bbb;
}
table.outlineTableGray td,
table.outlineTableGray th {
	border:0px none;
	line-height:140%;
	padding:3px 5px;
}
table.outlineRowsGray {
	border-collapse:collapse;
	border:1px solid #bbb;
}
table.outlineRowsGray td,
table.outlineRowsGray th {
	border-color:#bbb;
	border-style:solid;
	border-width:1px 0px;
	line-height:140%;
	padding:3px 5px;
}
table.outlineCellsGray {
	border-collapse:collapse;
	border:1px solid #bbb;
}
table.outlineCellsGray td,
table.outlineCellsGray th {
	border-color:#bbb;
	border-style:solid;
	border-width:1px;
	line-height:140%;
	padding:3px 5px;
}
table.underlineRowsBlue {
	border-collapse:collapse;
	border:0px none;
}
table.underlineRowsBlue td,
table.underlineRowsBlue th {
	border-color:#00587F;
	border-style:solid;
	border-width:2px 0px 0px 0px;
	line-height:140%;
	padding:3px 5px;
}
table.underlineRowsBlue tr:first-child td,
table.underlineRowsBlue tr:first-child th {
	border-top:0px none;
}
@media all and (min-width:500px) {
	table.responsiveMultiColumnLayout {
	}
	table.responsiveMultiColumnLayout th,
	table.responsiveMultiColumnLayout td {
		padding:5px;
	}
}
@media all and (max-width:499.99px) {
	table.responsiveMultiColumnLayout,
	table.responsiveMultiColumnLayout tbody,
	table.responsiveMultiColumnLayout tr {
		display:block;
		margin: 0px;
		padding:0px;
		width: calc(100% - 10px);
	}
	table.responsiveMultiColumnLayout img[src="/icons/ecblank.gif"],
	table.responsiveMultiColumnLayout img[src="/icons/ecblank.gif"]+br {
		display:none;
	}
	table.responsiveMultiColumnLayout th,
	table.responsiveMultiColumnLayout td {
		display:block;
		padding:1px 5px;
		width:100%;
	}
	table.responsiveMultiColumnLayout th:first-child,
	table.responsiveMultiColumnLayout td:first-child {
		padding-top:5px;
	}
	table.responsiveMultiColumnLayout th:last-child,
	table.responsiveMultiColumnLayout td:last-child {
		padding-bottom:5px;
	}
}
@media (max-width:499.99px) {
	.responsiveData {
		width: calc(100% + 30px);
		margin: 0 -15px;
	}
	.responsiveData th,
	.responsiveData td {
		font-size: smaller;
		line-height: 1.4;
		padding: 5px;
	}
}
div.responsiveTwoColumn>* {
	width: 100% !important;
}
/* =Global List Styles
-------------------------------------------------------------- */
/* List with no bullets */
ul.noBullets li {
	list-style:none;
}
/* List with square bullets */
ul.squareBullets li {
	list-style-type:square;
}
/* A list with text bullets.
	Ex: <div class="fakeList"><div class="fakeBullet">***</div><div class="fakeListElement">First list element</div></div> */
.fakeList {
	margin:12px 0px;
}
.fakeList .fakeBullet {
	clear:left;
	float:left;
	padding-right:0.5em;
}
.fakeList .fakeListElement {
	margin-left:40px;
}
/* =Global Div Layout Styles
-------------------------------------------------------------- */
div.outlineGray {
	/* border-collapse:collapse; */
	border:1px solid #bbb;
	padding:3px 5px;
}
div.header {
	background:#ffffff url('/cdfa/cdfaweb.nsf/section-background.gif') repeat-x top left;
	border-bottom:1px solid #7475a3;
	font-size:12pt;
	font-weight:bold;
	margin-top:1em;
	margin-bottom:1em;
	padding:2px 10px;
}
/* =Global News/Resource Styles
-------------------------------------------------------------- */
#content div.category {
	border:1px solid #ccc;
	background-color:#e5e5e5;
	font-size:11pt;
	font-weight:bold;
	padding:2px 5px;
	margin:0.5em 0px;
}
#content .newsitem {
	color:#555;
	line-height:140%;
	margin:0px 0px 0.5em 0px;
	padding:0px;
}
#content .newsitem a.headline {
	font-weight:bold;
}
#content .newsitem span.headline {
	color:#000;
	font-weight:bold;
}
#content .newsitem .restricted {
	color:#555;
	font-weight:normal;
	margin-left:5px;
	/* padding:0px 0px 0px 13px;
	background-image:url('/cdfa/cdfaweb.nsf/padlock.gif');
	background-position:bottom left;
	background-repeat:no-repeat; */
}
#content .headline .restricted img,
#content .newsitem .restricted img {
	margin-bottom:2px;
	vertical-align:bottom;
}
#content a.tag {
	color:#BB5105;
	font-weight:normal;
}

/* SPONSOR LIST */
.sponsorList li {
	display: inline-flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
}
.sponsorList li .slideCategory {
	align-self: stretch;
	font-family: "Myriad Pro Cond","PT Sans Narrow Regular",sans-serif;
	font-size: 14pt;
	line-height: 14pt;
	text-align: center;
}
.sponsorList li a {
	display: flex;
	flex-direction: column;
	flex-grow: 1;
	justify-content: center;
}
.sponsorList .sponsorsTitle {
	font-size: 14pt;
	font-family: 'Myriad Pro Cond', 'PT Sans Narrow Regular', sans-serif;
}
/* = Hotel / StayExplore Styles
-------------------------------------------------------------- */
#stayExplorePhotoColumn {
	background: #fff;
	display: flex;
	flex-direction: column;
	padding: 0 45px 15px;
	text-align: center;
}
@media (min-width: 600px) {
	#stayExplorePhotoColumn {
		float: right;
		max-width: 250px;
		margin: 45px -45px 30px 0;
	}
}
@media (max-width: 599.5px) {
	#stayExplorePhotoColumn {
		max-width: 100%;
		margin: 0px -15px 30px;
	}
}
.stayExplorePhoto {
	display: block;
	margin-top: 15px;
	margin-bottom: 10px;
	width: 100%;
	height: auto;
}
@media (min-width: 600px) {
	.stayExplorePhoto {
		max-width: 250px;
	}
}
@media (max-width: 599.5px) {
	.stayExplorePhoto {
	}
}
/* = Agenda Styles
-------------------------------------------------------------- */
#content #filterBar a {
	background:#ddd;
	border-radius:5px 5px 0px 0px;
	display:inline-block;
	margin:0px 0px 0px 10px;
	padding:5px 10px;
}
#content #filterBar a#agendaExpandAll,
#content #filterBar a#agendaCollapseAll {
	background:#fff;
}
#content #filterBar a#agendaExpandAll img,
#content #filterBar a#agendaCollapseAll img {
	border:0px none;
	height:1em;
	width:auto;
}
#content #dayFilterBar a,
#content #categoryFilterBar a {
	background:#eee;
	border-radius:5px 5px;
	padding:5px 10px;
	text-align:center;
}
#content #dayFilterBar a#agendaAllDaysLink,
#content #categoryFilterBar a#agendaAllCategoriesLink {
	background:#fff;
}
#content #activeFilterBar {
}
#content #activeFilterBar a {
	background:#eee;
	border-radius:5px;
	color:#000;
	display:inline-block;
	font-weight:normal;
	margin:10px 10px 0px 0px;
	padding:5px 10px;
}
#content #activeFilterBar a:hover {
	text-decoration:none;
}
#content #activeFilterBar img {
	float:right;
	height:10pt;
	width:auto;
	margin:1px 0px 0px 5px;
}
#content .agendaDay h2 {
	padding-top: 1em;
}
#content .agendaSessions {
	width:100%;
}
#content .agendaSessions td {
	padding:0px;
	text-align:left;
}
#content .agendaSessions .sessionName {
	font-weight:bold;
}
#content .agendaSessions .sessionLocation {
	color:#333;
	font-size:8pt;
	line-height:140%;
}
#content .agendaSessions .sessionCategories {
	color:#b95205;
	display:inline-block;
	font-size:8pt;
	line-height:140%;
}
#content .agendaSessions .sessionCategories span {
	display:inline-block;
	margin-right:5px;
}
#content .agendaSessions .sessionSponsors {
	float:right;
	margin:0px 0px 0.5em 1em;
	text-align:center;
}
#content .agendaSessions .sessionSponsors .sponsorHeader {
	margin-bottom:1em;
	text-align:left;
}
#content .agendaSessions .sessionDescription {
	color:#666;
	display:none;
	padding:5px 10px 25px 10px;
}
#content .agendaSessions .sessionDescription .speakerType {
	padding:0.5em 0px;
}
#content .agendaSessions .sessionDescription .speakerNames {
	padding-left:20px;
	margin:0px;
}
#content .agendaSessions .sessionDescription .speakerNames li {
	color:#666;
}
#content .speaker {
	clear: both;
}
#content .speakerAnchor {
	clear: both;
}
#content .speakerPhoto {
	border-width: 0px 15px;
	border-style: solid;
	border-color: #fff;
	float: left;
	margin: 0px 15px 5px -15px;
	max-width: 200px;
}
#content .speakerName {
	margin-top: 0px;
}
#content .speakerTitle,
#content .speakerCompany,
#content .speakerCity,
#content .speakerPhone,
#content .speakerEmail {
	font-style: italic;
}
/* Responsive Filters */
@media (min-device-width:491px) {
	#content #filterBar {
		border-bottom:2px solid #ddd;
	}
	#content #dayFilterBar a,
	#content #categoryFilterBar a {
		display:inline-block;
		margin:5px 10px 0px 0px;
	}
	#content #filterBar a#agendaExpandAll img,
	#content #filterBar a#agendaCollapseAll img {
		display:none;
	}
	#content #filterBar a#agendaExpandAll span,
	#content #filterBar a#agendaCollapseAll span {
		display:inline;
	}
}
@media (max-device-width:490.9px) {
	#content #dayFilterBar a,
	#content #categoryFilterBar a {
		display:block;
		margin:5px 0px 0px 0px;
	}
	#content #filterBar a#agendaExpandAll img,
	#content #filterBar a#agendaCollapseAll img {
		display:inline;
	}
	#content #filterBar a#agendaExpandAll span,
	#content #filterBar a#agendaCollapseAll span {
		display:none;
	}
}
/* Responsive Agenda Sessions */
@media (min-device-width:500px) {
	#content .agendaSessions td {
		border-top:1px dotted #ccc;
	}
	#content .agendaSessions tr:last-child td {
		border-bottom:1px dotted #ccc;
	}
	#content .agendaSessions .sessionTime {
		padding:5px 10px;
		width:180px;
	}
	#content .agendaSessions .session {
		border-left:1px dotted #ccc;
		padding:5px 10px;
	}
}
@media (max-device-width:499.9px) {
	#content .agendaSessions,
	#content .agendaSessions tbody,
	#content .agendaSessions tr,
	#content .agendaSessions td {
		display:block;
	}
	#content .agendaSessions tr {
		border-top:1px dotted #ccc;
	}
	#content .agendaSessions tr:last-child {
		border-bottom:1px dotted #ccc;
	}
	#content .agendaSessions .sessionTime {
		margin:5px 10px;
	}
	#content .agendaSessions .session {
		margin:5px 10px;
	}
	#content .agendaSessions .sessionSponsors {
		display:none;
	}
}
/* =Login System Styles
-------------------------------------------------------------- */
/* Wide login box */
#login {
	background-color:#ECF1F7;
	border:2px solid #0C406F;
	margin:2em auto;
	width:300px;
}
#login td {
	border:0px none;
	padding:2px 5px;
	vertical-align:middle;
}
#login td a {
	color:#0C406F;
	font-size:8pt;
	font-weight:normal;
}
#login td.caption {
	font-size:10pt;
	font-weight:bold;
	padding-top:5px;
}
#login td#loginError {
	/* color:#0C406F; */
	color:#b95205;
	font-weight:bold;
	padding-top:5px;
	text-align:center;
}
#login input {
	border:1px solid #D2DCE5;
	width:250px;
}
#login input[type="button"],
#login input[type="submit"] {
	background:#D2DCE5;
	border:1px outset #0C406F;
	float:right;
	font-weight:bold;
	margin:0.5em;
	padding:3px 20px;
	width:auto;
}
#login input[type="button"]:active,
#login input[type="submit"]:active {
	border:1px inset #0C406F;
}
/* Narrow login box */
#loginNarrow {
	width:100%;
}
#loginNarrow td {
	padding:2px 5px;
	vertical-align:middle;
}
#loginNarrow td a {
	font-size:8pt;
	font-weight:normal;
}
#loginNarrow td.caption {
	font-size:10pt;
	font-weight:bold;
}
#loginNarrow td#loginError {
	text-align:center;
}
/*
#loginNarrow input {
	width:250px;
}
#loginNarrow input.button {
	padding:3px 20px;
	margin:0.5em;
	width:auto;
	font-weight:bold;
	float:right;
}
#loginNarrow input.button:active {
}
*/
/* Blue theme for narrow login box */
#loginNarrow[class=blue] {
	background-color:#ECF1F7;
	border:2px solid #0C406F;
}
#loginNarrow[class=blue] td a {
	color:#0C406F;
}
#loginNarrow[class=blue] td#loginError {
	color:#0C406F;
}
#loginNarrow[class=blue] input {
	border:1px solid #D2DCE5;
}
#loginNarrow[class=blue] input.button {
	border:1px outset #0C406F;
	background:#D2DCE5;
}
#loginNarrow[class=blue] input.button:active {
	border-style:inset;
}
/* Orange theme for narrow login box */
#loginNarrow[class=orange] {
	background-color:#F7F2ED;
	border:2px solid #B95205;
}
#loginNarrow[class=orange] td a {
	color:#B95205;
}
#loginNarrow[class=orange] td#loginError {
	color:#B95205;
}
#loginNarrow[class=orange] input {
	border:1px solid #D8A279;
}
#loginNarrow[class=orange] input.button {
	border:1px outset #D8A279;
	background:#E5DACF;
}
#loginNarrow[class=orange] input.button:active {
	border-style:inset;
}
/* Header login box */
#hatnote>iframe#loginTop {
	background:transparent;
	border:0px none;
	margin:0px auto;
	overflow:hidden;
	height:44px;
}
/* Account menu */
#userMenu {
	background:url('/cdfa/cdfaweb.nsf/files/7097276264/$file/usermenu-bg.jpg') right no-repeat;
	height: 48px;
	width: 100%;
	margin:0px 0px 1em 0px;
	text-align: right;
}
#userMenu img {
	border: 0 none;
	float: left;
}
#userMenu #userMenuLogin {
	float: right;
}
/* Shifty arrow link */
.arrowButton>span:first-child::before {
	content: "\27BE \00A0";
}
@-webkit-keyframes arrowButtonSlideLeft {
	from { margin: 0 0 0 0; }
	to { margin: 0 -3px 0 3px; }
}
@keyframes arrowButtonSlideLeft {
	from { margin: 0 0 0 0; }
	to { margin: 0 -3px 0 3px; }
}
a.arrowButton {
}
a.arrowButton:hover {
	text-decoration: none;
}
a.arrowButton span {
	font-size: 21pt;
	margin: 0;
	vertical-align: middle;
}
a.arrowButton:hover span {
	-webkit-animation-name: arrowButtonSlideLeft;
	-webkit-animation-duration: .2s;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-timing-function: ease-out;
	animation-name: arrowButtonSlideLeft;
	animation-duration: .2s;
	animation-iteration-count: 1;
	animation-timing-function: ease-out;
	margin: 0 -3px 0 3px;
}
/* Side-by-side columns for logging in OR filling out a form, with transitions. */
.loginOrFormContainer,
.loginOrFormContainer>tbody,
.loginOrFormContainer>tbody>tr>td {
	display: block;
}
.loginOrFormContainer>tbody>tr {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: stretch;
}
@media (min-width: 750px) {
	.loginOrFormContainer>tbody>tr {
		flex-direction: row;
	}
	.loginOrFormContainer .loginColumn {
		width: 45%;
	}
	.loginOrFormContainer .spacerColumn {
		background: linear-gradient(90deg, 
			rgba(0,0,0,0) calc(50% - 1px), 
			rgba(192,192,192,1) calc(50%), 
			rgba(0,0,0,0) calc(50% + 1px)
		);
		width: 10%;
	}
	.loginOrFormContainer .formColumn {
		width: 45%;
	}
}
@media (max-width: 749.99px) {
	.loginOrFormContainer>tbody>tr {
		flex-direction: column;
	}
	.loginOrFormContainer .loginColumn,
	.loginOrFormContainer .spacerColumn,
	.loginOrFormContainer .formColumn {
		width: 100%;
	}
	.loginOrFormContainer .spacerColumn {
		background: linear-gradient(180deg, 
			rgba(0,0,0,0) calc(50% - 1px), 
			rgba(192,192,192,1) calc(50%), 
			rgba(0,0,0,0) calc(50% + 1px)
		);
	}
}
.loginOrFormContainer .loginColumn #loginNarrow,
.loginOrFormContainer .loginColumn #loginNarrow tbody,
.loginOrFormContainer .loginColumn #loginNarrow tr,
.loginOrFormContainer .loginColumn #loginNarrow td,
.loginOrFormContainer .loginColumn #loginNarrow input {
	max-width: 100%;
}
.loginOrFormContainer .loginColumn #loginNarrow td {
	padding: 0px;
}
.loginOrFormContainer .loginColumn #loginNarrow input.button {
	float: none;
	width: auto;
}
.loginOrFormContainer .spacerColumn {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 18pt;
	font-weight: bold;
	padding: 1em 0px;
	text-align: center;
}
.loginOrFormContainer .spacerColumn>span {
	background-color: rgba(192,192,192,1);
	display: inline-block;
	height: 50px;
	width: 50px;
	border-radius: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.loginOrFormContainer .formColumn .twoColumnForm, 
.loginOrFormContainer .formColumn .twoColumnForm tbody, 
.loginOrFormContainer .formColumn .twoColumnForm tr, 
.loginOrFormContainer .formColumn .twoColumnForm th, 
.loginOrFormContainer .formColumn .twoColumnForm td {
	box-sizing: border-box;
	display: block;
	width: 100%;
}
.loginOrFormContainer .formColumn .twoColumnForm input {
	box-sizing: border-box;
	width: 100%;
}
/* =Participant Lists
-------------------------------------------------------------- */
@media (min-device-width: 600px) {
	#ndfsParticipantList {
		columns: 2;
		gap: 30px;
	}
}
.ndfsParticipant {
	border-left: 4px solid #C2DAF0;
	break-inside: avoid;
	margin-bottom: 20px;
	padding: 5px 15px 4px;
}
.participantName {
	font-family: Oswald, sans-serif;
	font-size: 15pt;
	line-height: 1.3;
	margin-bottom: 5px;
}
.participantTitle {
	opacity: 0.5;
}
.participantOrganization {
}
